<!DOCTYPE HTML>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html><head><title> Wronnay News</title><meta name="description" content="Neues aus Deutschland und der ganzen Welt. Hauptthema: Netzkultur"><meta name="keywords" content="news, neues, deutschland, welt, netzkultur, internet, wronnay"><meta charset="ISO-8859-1"><link rel="shortcut icon" href="pics/wronnay_logo_sf23.ico"><link rel="stylesheet" type="text/css" href="css/grau.css"></head><body>
<div id="head">Wronnay News<div class="untertitel">Neues aus Deutschland und der ganzen Welt. Hauptthema: Netzkultur</div></div>
<div id="navi">

Anzeige:<br><a href="http://wronnay.net" target="_blank"><img alt="" src="pics/hv_banner.png"></a></div>
<div id="inhalt">

<div class="news">
<div class="title">
Eine neue News!
</div>
<div class="text">
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. 
</div>
<div class="infos">
Tags: News
</div>
<div class="comments">
Keine Kommentare!
</div>
</div>

<div class="news">
<div class="title">
Eine neue News!
</div>
<div class="text">
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. 
</div>
<div class="infos">
Tags: News
</div>
<div class="comments">
Keine Kommentare!
</div>
</div>

</div>
<div id="foot">&copy; Wronnay.net | <a href="http://wronnay.net/datenschutzerklaerung">Datenschutzerklärung</a> |  <a href="http://wronnay.net/impressum">Impressum</a> | <!--Den Link nicht entfernen!-->
<a href="http://celzekr.webpage4.me">Designed by celzekr</a>
<!--Den Link nicht entfernen! end--></div>
</body></html>
